/*

GREEN

full bg = #1eaa46
tint bg = #a8d0a5
tint text = #1eaa46

*/

div#banner {background: #fff url("/statics/img/green_bg-banner.gif") no-repeat;}
div#contentHeader {border-color: #a8d0a5;}
	div#contentHeader h2 {color: #1eaa46;}

div#contentLeft div.navigation a:hover,
div#contentLeft div.navigation a:active {text-decoration: none; color: #1eaa46;}
div#contentLeft div.navigation li.selected a:link, 
div#contentLeft div.navigation li.selected a:visited {color: #1eaa46;}
	
div#contentLeft div.contentInnerRight div.navigation a:link,
div#contentLeft div.contentInnerRight div.navigation a:visited {text-decoration: none; color: #1eaa46;}
	div#contentLeft div.contentInnerRight div.navigation li.navcurrent a {font-weight: bold; color: #1eaa46;}
		div#contentLeft div.contentInnerRight div.navigation li.navcurrent li a {font-weight: normal; color: #1eaa46;}
div#contentLeft div.contentInnerRight div.navigation div.heading {background: url("/statics/img/green_bg-navheading-top.gif") no-repeat;}
	div#contentLeft div.contentInnerRight div.navigation div.heading h3 {background: url("/statics/img/green_bg-navheading-bottom.gif") bottom no-repeat;}

#contentRight h1 {color: #1eaa46;}
.abcPaginator a:link,
.abcPaginator a:visited,
.abcPaginator strong,
.numPaginator a:link,
.numPaginator a:visited,
.numPaginator strong,
.title a:link,
.title a:visited,
.contributors a:link,
.contributors a:visited {color: #1eaa46;}

div#contentFooter {background: url("/statics/img/green_bg-footer-top.gif") no-repeat;}
	div#contentFooter div#contentInnerFooter {background: url("/statics/img/green_bg-footer-bottom.gif") bottom no-repeat;}
	
#contentRight .f_tint_o {
  background: url("/statics/img/green_bg-content-top.gif") no-repeat;
}

#contentRight .f_tint_i {
  background: url("/statics/img/green_bg-content-bottom.gif") bottom no-repeat;
}

.f_tint_i a:link, .f_tint_i a:visited {
  color: #1eaa46;
}

.f_tint_i strong {
  color: #000;
}
	